<?php
/*
NETREGISTRY PAYMENT MODULE FOR osCOMMERCE 2.2 MS2
------------------------------------------------
Version 1.0 - for osCommerce 2.2 MS2
Copyright (c) 2005 Attitude Group Ltd
Released under the GNU General Public License
http://www.oscommerce.co.nz/contributions/netregistry01.zip

by Geoff Ford - Attitude Group Ltd - 1 June 2005
Contact Details available on website
http://www.oscommerce.co.nz/

NetRegistry Payment Module for osCommerce 2.2 MS2 is released under 
the terms of the General Public License. Please see the license.txt 
for more details.

Credits
-------
NetRegistry have paid for development of this module.

NetRegistry http://www.netregistry.com.au
Tel:      +61 2 9699 6099  I Fax:  +61 2 9699 6088
PO Box 270 Broadway NSW 2007 Australia
*/  
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_DESCRIPTION', 'NetRegistry for Credit Card Processing - v1.0 - Attitude Group Ltd');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_TYPE', 'Type:');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_CREDIT_CARD_OWNER', 'Credit Card Owner:');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_JS_CC_OWNER', '* The owner\'s name of the credit card must be at least ' . CC_OWNER_MIN_LENGTH . ' characters.\n');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_JS_CC_NUMBER', '* The credit card number must be at least ' . CC_NUMBER_MIN_LENGTH . ' characters.\n');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_ERROR_MESSAGE', 'There has been an error processing your credit card. Please try again.');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_DECLINED_MESSAGE', 'Your credit card was declined. Please try another card or contact your bank for more info.');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_FAILED_MESSAGE', 'We are currently unable to process your card. Please try again.');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_BADPOST_MESSAGE','There was an error with the data submitted. Please try again.');
  define('MODULE_PAYMENT_NETREGISTRY_TEXT_ERROR', 'Credit Card Error!'); 
  define('MODULE_PAYMENT_NETREGISTRY_SUPPORTED_CARDS', '');  
?>